
h2 {
    
    background-color: #dbdee0;
    margin:0px;
    padding:8px;
   
}
    

table {
   margin-top:5px;
   border:0;
   border-collapse:separate;
   border-spacing:0 5px;
   width:100%;
   margin-bottom:15px;
}
    

.headerbuffer {
   
    height: 6px;
    background-color: #717d83;
    padding:0px 8px 0px 8px;
    
}
    

thead tr th {
    border-bottom: 2px solid #717d83;
    border-collapse: separate;
    border-spacing: 5px 5px;
    margin-bottom:5px;
    padding-bottom:12px;
    text-align:left;
}

tr td {
    text-align: left;
    height:20px;
    
}

.underline {
    border-bottom: 2px solid #717d83;
    padding-bottom:12px;
    width:100%;
}

.dataentityicon {
    width:27px;
    border:none;
    background:none;
      cursor:pointer;
}


.breadcrumbsubmit {
  border:0px;
  background-color:white; 
  cursor:pointer;
  
}
.breadcrumbdiv {
  float:left;
}

.breadcrumbholder {
    margin-left:15px; 
    margin-top:10px;
}